<div id="landingContainer" style="display: none;">
  <div id="upper">
    <div id="left">
      <div id="image_seal_container">
        <img id="image_seal" src="./assets/images/logo.png">
        <div id="updateAvailableTooltip">Mise à jour Disponnible</div>
      </div>
    </div>
    <div id="content"></div>
    <div id="right">
      <div id="rightContainer">
        <div id="user_content">
          <span id="user_text">Pseudo</span>
          <div id="avatarContainer">
            <button id="avatarOverlay">Éditer</button>
          </div>
        </div>
        <div id="mediaContent">
          <div id="internalMedia">
            <div class="mediaContainer" id="settingsMediaContainer">
              <button class="mediaButton" id="settingsMediaButton">
                <svg class="mediaSVG" id="settingsSVG" viewBox="0 0 141.36 137.43">
                  <path class id="svg_3" d="M70.70475616319865,83.36934004916053 a15.320781354859122,15.320781354859122 0 1 1 14.454501310561755,-15.296030496450625 A14.850515045097694,14.850515045097694 0 0 1 70.70475616319865,83.36934004916053 M123.25082856443602,55.425620905968366 h-12.375429204248078 A45.54157947163293,45.54157947163293 0 0 0 107.21227231573047,46.243052436416285 l8.613298726156664,-9.108315894326587 a9.727087354538993,9.727087354538993 0 0 0 0,-13.167456673319956 l-3.465120177189462,-3.6631270444574313 a8.489544434114185,8.489544434114185 0 0 0 -12.375429204248078,0 l-8.613298726156664,9.108315894326587 A40.442902639482725,40.442902639482725 0 0 0 81.99114759747292,25.427580514871032 V12.532383284044531 a9.108315894326587,9.108315894326587 0 0 0 -8.811305593424633,-9.306322761594556 h-4.950171681699231 a9.108315894326587,9.108315894326587 0 0 0 -8.811305593424633,9.306322761594556 v12.895197230826497 a40.17064319698927,40.17064319698927 0 0 0 -9.331073620003052,4.0591407789933704 l-8.613298726156664,-9.108315894326587 a8.489544434114185,8.489544434114185 0 0 0 -12.375429204248078,0 L25.58394128451018,23.967279868769744 a9.727087354538993,9.727087354538993 0 0 0 0,13.167456673319956 L34.19724001066683,46.243052436416285 a45.07131316187151,45.07131316187151 0 0 0 -3.6631270444574313,9.083565035918088 h-12.375429204248078 a9.083565035918088,9.083565035918088 0 0 0 -8.811305593424633,9.306322761594556 v5.197680265784193 a9.108315894326587,9.108315894326587 0 0 0 8.811305593424633,9.306322761594556 h11.979415469712139 a45.69008462208391,45.69008462208391 0 0 0 4.0591407789933704,10.642869115653347 l-8.613298726156664,9.108315894326587 a9.727087354538993,9.727087354538993 0 0 0 0,13.167456673319956 l3.465120177189462,3.6631270444574313 a8.489544434114185,8.489544434114185 0 0 0 12.375429204248078,0 l8.613298726156664,-9.108315894326587 a40.49240435629971,40.49240435629971 0 0 0 9.331073620003052,4.0591407789933704 v12.895197230826497 a9.083565035918088,9.083565035918088 0 0 0 8.811305593424633,9.306322761594556 h4.950171681699231 A9.083565035918088,9.083565035918088 0 0 0 81.99114759747292,123.68848839660077 V110.79329116577425 a40.78941465720167,40.78941465720167 0 0 0 9.331073620003052,-4.0591407789933704 l8.613298726156664,9.108315894326587 a8.489544434114185,8.489544434114185 0 0 0 12.375429204248078,0 l3.465120177189462,-3.6631270444574313 a9.727087354538993,9.727087354538993 0 0 0 0,-13.167456673319956 l-8.613298726156664,-9.108315894326587 a45.665333763675406,45.665333763675406 0 0 0 4.034389920584874,-10.642869115653347 h12.004166328120636 a9.108315894326587,9.108315894326587 0 0 0 8.811305593424633,-9.306322761594556 v-5.197680265784193 a9.083565035918088,9.083565035918088 0 0 0 -8.811305593424633,-9.306322761594556 "></path>
                </svg>
                <div id="settingsTooltip">Paramètres</div>
              </button>
            </div>
          </div>
          <div class="mediaDivider"></div>
          <div id="externalMedia">
            <div class="mediaContainer">
              <a class="mediaURL" id="linkURL" href="https://sparksmc.fr">
                <svg class="mediaSVG" id="linkSVG" viewBox="35.34 34.3575 70.68 68.71500">
                  <g>
                    <path d="M75.37,65.51a3.85,3.85,0,0,0-1.73.42,8.22,8.22,0,0,1,.94,3.76A8.36,8.36,0,0,1,66.23,78H46.37a8.35,8.35,0,1,1,0-16.7h9.18a21.51,21.51,0,0,1,6.65-8.72H46.37a17.07,17.07,0,1,0,0,34.15H66.23A17,17,0,0,0,82.77,65.51Z"></path>
                    <path d="M66,73.88a3.85,3.85,0,0,0,1.73-.42,8.22,8.22,0,0,1-.94-3.76,8.36,8.36,0,0,1,8.35-8.35H95A8.35,8.35,0,1,1,95,78H85.8a21.51,21.51,0,0,1-6.65,8.72H95a17.07,17.07,0,0,0,0-34.15H75.13A17,17,0,0,0,58.59,73.88Z"></path>
                  </g>
                </svg>
              </a>
            </div>
            <div class="mediaContainer">
              <a class="mediaURL" id="twitterURL" href="https://twitter.com/SparksMC_">
                <svg class="mediaSVG" id="twitterSVG" viewBox="0 0 5000 4060" preserveAspectRatio="xMidYMid meet">
                  <g>
                    <path d="M1210 4048 c-350 -30 -780 -175 -1124 -378 -56 -33 -86 -57 -86 -68 0 -16 7 -17 83 -9 114 12 349 1 493 -22 295 -49 620 -180 843 -341 l54 -38 -49 -7 c-367 -49 -660 -256 -821 -582 -30 -61 -53 -120 -51 -130 3 -16 12 -17 73 -13 97 7 199 5 270 -4 l60 -9 -65 -22 c-341 -117 -609 -419 -681 -769 -18 -88 -26 -226 -13 -239 4 -3 32 7 63 22 68 35 198 77 266 86 28 4 58 9 68 12 10 2 -22 -34 -72 -82 -240 -232 -353 -532 -321 -852 15 -149 79 -347 133 -418 16 -20 17 -19 49 20 377 455 913 795 1491 945 160 41 346 74 485 86 l82 7 -7 -59 c-5 -33 -7 -117 -6 -189 2 -163 31 -286 103 -430 141 -285 422 -504 708 -550 112 -19 333 -19 442 0 180 30 335 108 477 239 l58 54 95 -24 c143 -36 286 -89 427 -160 70 -35 131 -60 135 -56 19 19 -74 209 -151 312 -50 66 -161 178 -216 217 l-30 22 73 -14 c111 -21 257 -63 353 -101 99 -39 99 -39 99 -19 0 57 -237 326 -412 468 l-88 71 6 51 c4 28 1 130 -5 226 -30 440 -131 806 -333 1202 -380 745 -1036 1277 -1823 1477 -243 62 -430 81 -786 78 -134 0 -291 -5 -349 -10z"></path>
                  </g>
                </svg>
              </a>
            </div>
            <div class="mediaContainer">
              <a class="mediaURL" id="discordURL" href="https://discord.sparksmc.fr">
                <svg class="mediaSVG" id="discordSVG" viewBox="35.34 34.3575 70.68 68.71500">
                  <g>
                    <path d="M81.23,78.48a6.14,6.14,0,1,1,6.14-6.14,6.14,6.14,0,0,1-6.14,6.14M60,78.48a6.14,6.14,0,1,1,6.14-6.14A6.14,6.14,0,0,1,60,78.48M104.41,73c-.92-7.7-8.24-22.9-8.24-22.9A43,43,0,0,0,88,45.59a17.88,17.88,0,0,0-8.38-1.27l-.13,1.06a23.52,23.52,0,0,1,5.8,1.95,87.59,87.59,0,0,1,8.17,4.87s-10.32-5.63-22.27-5.63a51.32,51.32,0,0,0-23.2,5.63,87.84,87.84,0,0,1,8.17-4.87,23.57,23.57,0,0,1,5.8-1.95l-.13-1.06a17.88,17.88,0,0,0-8.38,1.27,42.84,42.84,0,0,0-8.21,4.56S37.87,65.35,37,73s-.37,11.54-.37,11.54,4.22,5.68,9.9,7.14,7.7,1.47,7.7,1.47l3.75-4.68a21.22,21.22,0,0,1-4.65-2A24.47,24.47,0,0,1,47.93,82S61.16,88.4,70.68,88.4c10,0,22.75-6.44,22.75-6.44a24.56,24.56,0,0,1-5.35,4.56,21.22,21.22,0,0,1-4.65,2l3.75,4.68s2,0,7.7-1.47,9.89-7.14,9.89-7.14.55-3.85-.37-11.54"></path>
                  </g>
                </svg>
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="lower">
    <div id="left">
      <div class="bot_wrapper">
        <div id="content">
          <div id="server_status_wrapper">
            <span class="bot_label" id="landingPlayerLabel">Serveur</span>
            <span id="player_count">HORS LIGNE</span>
          </div>
          <div class="bot_divider"></div>
          <div id="mojangStatusWrapper">
            <span id="mojang_status_icon">&#8226;</span>
            <span class="bot_label">Status des Services</span>
            <div id="mojangStatusTooltip">
              <div id="mojangStatusTooltipTitle">Services</div>
              <div id="mojangStatusEssentialContainer"></div>
              <div id="mojangStatusNEContainer">
                <div class="mojangStatusNEBar"></div>
                <div id="mojangStatusNETitle">Non&nbsp;Essentiel(s)</div>
                <div class="mojangStatusNEBar"></div>
              </div>
              <div id="mojangStatusNonEssentialContainer"></div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div id="center">
      <div class="bot_wrapper">
        <div id="content">
          <button id="newsButton">
            <img src="./assets/images/icons/arrow.svg" id="newsButtonSVG" />
            <div id="newsButtonAlert" style="display: none;"></div>
            &#10;<span id="newsButtonText">News</span>
          </button>
        </div>
      </div>
    </div>
    <div id="right">
      <div class="bot_wrapper">
        <div id="launch_content">
          <button id="launch_button">Jouer</button>
          <div class="bot_divider"></div>
          <button class="bot_label" id="server_selection_button">&#8226; Aucun Serveur Selectionné</button>
        </div>
        <div id="launch_details">
          <div id="launch_details_left">
            <span id="launch_progress_label">0%</span>
            <div class="bot_divider"></div>
          </div>
          <div id="launch_details_right">
            <progress id="launch_progress" value="22" max="100"></progress>
            <span class="bot_label" id="launch_details_text">Veuillez patienter..</span>
          </div>
        </div>
      </div>
    </div>
  </div>
  <div id="newsContainer">
    <div id="newsContent" article="-1" style="display: none;">
      <div id="newsStatusContainer">
        <div id="newsStatusContent">
          <div id="newsTitleContainer">
            <a id="newsArticleTitle" href="#">Lorem Ipsum</a>
          </div>
          <div id="newsMetaContainer">
            <div id="newsArticleDateWrapper">
              <span id="newsArticleDate">Mar 15, 44 BC, 9:14 AM</span>
            </div>
            <div id="newsArticleAuthorWrapper">
              <span id="newsArticleAuthor">by Cicero</span>
            </div>
            <a id="newsArticleComments" href="#">0 Comments</a>
          </div>
        </div>
        <div id="newsNavigationContainer">
          <button id="newsNavigateLeft">
            <svg id="newsNavigationLeftSVG" viewBox="0 0 24.87 13.97">
              <defs>
                <style>
                  .arrowLine {
                    fill: none;
                    stroke: #FFF;
                    stroke-width: 2px;
                    transition: 0.25s ease;
                  }
                </style>
              </defs>
              <polyline class="arrowLine" points="0.71 13.26 12.56 1.41 24.16 13.02"></polyline>
            </svg>
          </button>
          <span id="newsNavigationStatus">1 of 1</span>
          <button id="newsNavigateRight">
            <svg id="newsNavigationRightSVG" viewBox="0 0 24.87 13.97">
              <defs>
                <style>
                  .arrowLine {
                    fill: none;
                    stroke: #FFF;
                    stroke-width: 2px;
                    transition: 0.25s ease;
                  }
                </style>
              </defs>
              <polyline class="arrowLine" points="0.71 13.26 12.56 1.41 24.16 13.02"></polyline>
            </svg>
          </button>
        </div>
      </div>
      <div id="newsArticleContainer">
        <div id="newsArticleContent">
          <div id="newsArticleContentScrollable"></div>
        </div>
      </div>
    </div>
    <div id="newsErrorContainer">
      <div id="newsErrorLoading">
        <span class="newsErrorContent" id="nELoadSpan">Recherche des News..</span>
      </div>
      <div id="newsErrorFailed" style="display: none;">
        <span class="newsErrorContent" id="nEFailedSpan">Impossible de charger les News</span>
        <button id="newsErrorRetry">Essaye Encore</button>
      </div>
      <div id="newsErrorNone" style="display: none;">
        <span class="newsErrorContent" id="nENoneSpan">Aucune News</span>
      </div>
    </div>
  </div>

  <script src="./assets/js/scripts/landing.js"></script>
</div>
